@font-face {
    font-family: "Calculatrice";
    src: url(font/Calculator.ttf);
}
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    background-color: #2a2a2e;
}

#calculatrice {
    margin: 30px auto;
    width: 450px;
    height: 80%;
}

#topcalc {
    height: 125px;
    width: 100%;
    background-color: #181a15;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding-top: 25px;
}

#ecran {
    margin: auto;
    width: 80%;
    height: 75px;
    background-color: #676b50;
    border-radius: 15px;
    text-align: right;
    position: relative;
}

#ecranResultat {
    font-size: 38px;
    position: absolute;
    right: 10px;
    top: 15px;
    font-family: "Calculatrice";
}

#bottomcalc {
    width: 100%;
    height: 400px;
    background: #404447;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 20px;
}

/* BUTTON STYLE */

.buttonList {
    padding: 20px;
    color: white;
    background-color: #6d767d;
    border-radius: 5px;
    font-size: 25px;
    width: 23%;
    margin: 1%;
}

.button {
    margin: auto;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
}

#buttonResult {
    width: 73%;
}
